If you'd like to use the employee sample database, follow the steps below:

  install -o firebird -g firebird -m 0660 \
    /usr/share/doc/firebird2.5-examples/examples/empbuild/employee.fdb.gz \
    /var/lib/firebird/2.5/data/
  gunzip /var/lib/firebird/2.5/data/employee.fdb.gz

The default aliases.conf contains an alias for the database.
You may use "localhost:employee" as path.
